/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
/*******************************************
**VARIABLES*******************************
*******************************************/
:root {
	--accent-color: #847506; /* Define la variable para el color links */	
	--primary-color:#2A631E; /* Define la variable para el color primario */
	--secondary-color: #C1AA06; /* Define la variable para el color secundario */	
	--primarybk-color:#EAE6E3;
	
	--secondarybk-color:#F9EFED;	
	--body-font:'Open Sans',Helvetica,Arial,Lucida,sans-serif; /*Define la fuente del botón*/
	--display-font:'Montserrat',Helvetica,Arial,Lucida,sans-serif;/* Defina la fuenta para títulos*/
	--subtitle-font:'Roboto Slab',Georgia,"Times New Roman",serif;/* Defina la fuenta para subtítulos y botones*/
}


/***********************************************************************************
**GENERIC CLASSES*******************************************************************
***********************************************************************************/
sup{
	position:absulute;bottom:.75em;
	line-height:1em;
	font-size:calc(1em / 1.5);
}
/***************************
**FLEX**********************
***************************/
.flex, 
.flex-list ul{
	display:flex;
	column-gap:20px;
	list-style:none;
	padding-bottom:0;}
.flex-wrap,
.flex-list-wrap ul{
	flex-wrap:wrap;}
.flex-center,
.flex-list-center ul{
	justify-content:center;}
.flex-end,
.flex-list-end ul{
	justify-content:flex-end;}
.flex-space-between{
	justify-content:space-between;}

.flex-vertical-reverse,
.flex-txt-column-reverse .et_pb_text_inner{
	display:flex;
	flex-direction:column-reverse;
}



/***************************
**BUTTONS*******************
***************************/
.et_pb_button.et_pb_bg_layout_dark:hover{
	border-radius: 6px;
	color:var(--primarybk-color)!important;
}


/**Button Links**/
.et_pb_button.btn-link{
	background-color:transparent!important;
	border:2px solid transparent;
	border-bottom-color: var(--accent-color);
	border-radius:0!important;
	padding:0!important;;
}
.et_pb_button.btn-link:hover{
	border-bottom-color: black;
	padding:0!important;;
}
.et_pb_button.btn-link.et_pb_bg_layout_light{
}
.et_pb_button.btn-link.et_pb_bg_layout_dark{
	border-bottom-color:white;
}
.et_pb_button.btn-link.et_pb_bg_layout_dark:hover{
  border-color:transparent;
	border-bottom-color:var(--primarybk-color)!important;
	color:var(--primarybk-color)!important;
}


/**Button Line**/
.et_pb_button.btn-line{
	border-radius:6px!important;
}
.et_pb_button.btn-line.et_pb_bg_layout_light:hover{
	border-color:var(--accent-color);
	
}
.et_pb_button.btn-line.et_pb_bg_layout_dark{

}
.et_pb_button.btn-line.et_pb_bg_layout_dark:hover{
	border-color:var(--primarybk-color)!important;
	color:var(--primarybk-color)!important;
}

/**Button solid**/
.et_pb_button.btn-solid{
	border-radius: 6px!important;;
}
.et_pb_button.btn-solid.et_pb_bg_layout_light{
	border-color:var(--accent-color);
	background-color: var(--accent-color);
	color:white;
}
.et_pb_button.btn-solid.et_pb_bg_layout_light:hover{
	background-color:black;
	border-color:black;
	color:white!important;
}
.et_pb_button.btn-solid.et_pb_bg_layout_dark{
  border-color:white!important;
	background-color:white!important;
	color:#666!important;
}
.et_pb_button.btn-solid.et_pb_bg_layout_dark:hover{
	background-color:var(--primarybk-color)!important;
	border-color:var(--primarybk-color)!important;
}

/**Button tag**/
.et_pb_button.btn-tag{
	border-radius: 50px!important;
	font-size:1rem;
}
.et_pb_button.btn-tag.et_pb_bg_layout_light:hover{
	border-color:black;	
}
.et_pb_button.btn-line.et_pb_bg_layout_dark{

}
.et_pb_button.btn-tag.et_pb_bg_layout_dark:hover{
	border-color:var(--primarybk-color)!important;
	color:var(--primarybk-color)!important;
}

.btn-left.et_pb_button_module_wrapper,
.btn-right.et_pb_button_module_wrapper{
	display:inline-block;
	margin-right:10px;
}


/***********************************************************************************
**STYLE SHEET***********************************************************************
***********************************************************************************/
.accent-text{
  background-image: linear-gradient(45deg,var(--primary-color-original) 0%,#ffffff 20%,#ffffff 80%,var(--secondary-color-original) 100%);
  padding: 10px !important;	
}
.accent-text .et_pb_text_inner{
	background-color:white;
	padding:10px;
}

.et_pb_blog_grid .et_pb_post a{color:black;}
.et_pb_blog_grid .et_pb_post a:hover,
.et_pb_blog_grid .et_pb_post a:focus{color:var(--accent-color)!important;;}
.more-link:before{
	content:'... ';
}
.more-link{
	color:black;
	display:inline-block;
	font-weight: bolder;
	margin-top:1rem;padding:.25rem 0rem;
	border-bottom:2px solid transparent;
}
.more-link:hover,.more-link:focus{
	border-bottom-color:var(--accent-color);
}

/***********************************************************************************
**PLUGINS***************************************************************************
***********************************************************************************/
/**COMPLIANZ**/
#cmplz-document{max-width: 100%!important;margin-bottom:60px;}
.cmplz-blocked-content-notice{background:black!important;}

/**FORMINATOR*/
form.forminator-ui{

}
.forminator-input,
.forminator-radio-bullet,
.forminator-checkbox-box,
.forminator-textarea{
	background-color:rgba(255,255,255,.75)!important;

}
.forminator-input:hover,
.forminator-radio-bullet:hover,
.forminator-checkbox-box:hover,
.forminator-textarea:hover,
.forminator-input:focus,
.forminator-radio-bullet:focus,
.forminator-checkbox-box:focus,
.forminator-textarea:focus{
	border-color:var(--accent-color)!important;
	background-color:rgba(255,255,255,1)!important;
}
.forminator-checkbox-box::before{
	color:var(--primary-color)!important;
}
.forminator-ui#forminator-module-100.forminator-design--default .forminator-consent input:checked + .forminator-checkbox-box,
.forminator-ui#forminator-module-100.forminator-design--default .forminator-checkbox input:checked + .forminator-checkbox-box{
	border-color:var(--accent-color)!important;
}

.forminator-radio-bullet::before{
	background-color:var(--primary-color)!important;
	top:calc(50% - 1px)!important;
}
.forminator-label{
	font-family: var(--body-font)!important;
	font-weight: 600!important;
	color:black!important;
	font-size:.90rem!important;
}
.forminator-button{
	background:var(--accent-color)!important;
	border-radius:100px!important;
	color:white;
	font-family: var(--display-font)!important;
	font-size:.8rem!important;
	font-weight: 700!important;
	letter-spacing: 1px;
}
.forminator-button:hover,.forminator-button:focus{
	background:black!important;
	box-shadow:none!important;
}

.forminator-error-message{
  color:red;
	font-size:12px;
  line-height: 1.3em!important;
}

/***********************************************************************************
**HEADER****************************************************************************
***********************************************************************************/
/**TOP-BAR***********************************************/
#topbar .et_pb_column{padding-bottom:10px;}
/**MENU-BAR***********************************************/
/**MENU-BAR***********************************************/
header .et-menu-nav > ul > li > a{
	padding-bottom:20px!important;;
}
header .et-menu-nav ul.sub-menu a,
header .et_mobile_nav_menu ul.sub-menu a {
	text-transform:none!important;
	line-height:1.5em;
}
header .et-menu-nav ul.sub-menu ul li a,
header .et_mobile_nav_menu ul.sub-menu ul li a {
	font-weight: lighter;
}


/**Menu Frutas**/
header .et_pb_menu__menu ul.sub-menu > li.frutas-menu > a{
	color:#B22B04!important;
	text-transform: uppercase!important;
}
header .et_pb_menu__menu ul.sub-menu > li.frutas-menu > a:before{
	content:'';
	background:#81E0FC url('https://frutaschele.es/wp-content/uploads/2025/08/frutas.png') center no-repeat;
	background-size: 40px;
	border-radius: 100%;
	filter: invert(100%);
	display:block;
	margin-bottom: 10px;
	height:60px;width:60px;
}
header .et_pb_menu__menu ul.sub-menu > li.frutas-menu > ul a:hover{
	color:#711A09!important;
	font-weight: bolder;	
}

/**Menu Verduras**/
header .et_pb_menu__menu ul.sub-menu > li.verduras-menu > a{
	color: #2A631E!important;
	text-transform: uppercase!important;
}
header .et_pb_menu__menu ul.sub-menu > li.verduras-menu > a:before{
	content:'';
	background: #E1B8E9 url('https://frutaschele.es/wp-content/uploads/2025/08/verduras-ico.png') center no-repeat;
	background-size: 40px;
	border-radius: 100%;
	filter: invert(100%);
	display:block;
	margin-bottom: 10px;
	height:60px;width:60px;
}
header .et_pb_menu__menu ul.sub-menu > li.verduras-menu > ul a:hover{
	color:#2A631E!important;
	font-weight: bolder;	
}

/**Menu Setas y Hongos**/
header .et_pb_menu__menu ul.sub-menu > li.setashongos-menu > a{
	color: #84553F!important;
	text-transform: uppercase!important;
}
header .et_pb_menu__menu ul.sub-menu > li.setashongos-menu > a:before{
	content:'';
	background: #A1C2D2 url('https://frutaschele.es/wp-content/uploads/2025/08/setas-hongos-icono-2.png') center no-repeat;
	background-size: 40px;
	border-radius: 100%;
	filter: invert(100%);
	display:block;
	margin-bottom: 10px;
	height:60px;width:60px;
}
header .et_pb_menu__menu ul.sub-menu > li.setashongos-menu > ul a:hover{
	color:#84553F!important;
	font-weight: bolder;	
}



/**Mobile Menu**/
header .et_mobile_nav_menu{
	padding-bottom:20px;}

/* #### Collaping Mobile Menu #### */
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon::after {
	color: var(--accent-color); /* Icon color */
	background: #f1f1f1; /* Icon background color */
	top: 10px;
	position: relative;
	font-family: "ETModules";
	content: '\33';
	border-radius: 50%;
	padding: 3px;
}

ul.et_mobile_menu li.menu-item-has-children.mobile-toggle-open>.mobile-toggle-icon::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.mobile-toggle-open>.mobile-toggle-icon::after {
	content: '\32';
}

.et_mobile_menu .menu-item-has-children>a {
 
}

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle-icon,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle-icon {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}

ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}

.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}

ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}

ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon {
	text-align: center;
	opacity: 1;
}

/***********************************************************************************
**FOOTER****************************************************************************
***********************************************************************************/
footer .et_pb_text a:hover{text-decoration:underline;}
/**FOOTER-BAR********************************************/
#footer a{
	color:black;
	font-weight:600;
}
#footer a:hover{
	color:var(--accent-color);
	font-weight:600;
}
/**BOTTOM-BAR********************************************/
#close-footer a{font-weight:600;}



/***********************************************************************************
**CONTENT***************************************************************************
***********************************************************************************/
.overflow-visible  .et_pb_column{overflow: visible!important;}

/**HOME PAGE*********************************************/

/**OUR COMPANY*******************************************/

/**OUR SERVICES/*****************************************/
#open-modal-button.active::after{
	content:'\33'!important;
}
/**Responsive Sidebar**/
#responsive-sidebar .woocommerce ul.products li.product a img {
    display: none !important;
}
#responsive-sidebar .woocommerce ul.products li.product .count {
    display: none !important;
}
#responsive-sidebar .woocommerce ul.products{
	display:flex;
	flex-wrap: wrap;
}
#responsive-sidebar .woocommerce ul.products li{
	margin-bottom:10px!important;;margin-right:10px!important;
}
#responsive-sidebar .woocommerce ul.products li a{
}
#responsive-sidebar .woocommerce ul.products li a h2{
  background-color:var(--accent-color);
	border-radius: 16px;
	color:white;
	padding:16px;
}
#responsive-sidebar .woocommerce ul.products li a:hover h2{
  background-color:var(--secondary-color);
}

/**CONTACT***Y*******************************************/

/**Woocommerce**/
.woocommerce ul.products li.type-product a .et_shop_image img{}
.woocommerce ul.products li.type-product a{
	cursor: default;
	pointer-events: none;
	text-align: center;
}
.woocommerce ul.products li.type-product a .et_shop_image{
	border-radius:100%;
	overflow:hidden;
	margin:auto;
	width:200px;height:200px;
}
.woocommerce ul.products li.type-product a .et_shop_image img{
	min-height:200px;width:auto!important;
}

/**Responsive Divi Theme Breakpoints & Media queries********************/
/**Responsive Divi Theme Breakpoints & Media queries********************/
/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {

}
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
	.woocommerce ul.products li.product a .et_shop_image{//outline:1px solid red;
		width:15vw;height:15vw;
	}
	.woocommerce ul.products li.product a .et_shop_image img{
		min-height:15vw;
	}

}
/*** Responsive Styles Tablet And Below ***/
@media all and (min-width: 981px) {
	.grid-2{grid-template-columns:1fr 1fr;}
	.grid-3{grid-template-columns:1fr 1fr 1fr;}
	.grid-4{grid-template-columns:1fr 1fr 1fr 1fr;}
  #responsive-sidebar .woocommerce ul.products li{width: calc(25% - 10px)!important;}
}
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	.grid-2,.grid-3,.grid-4{grid-template-columns:1fr 1fr;}
	#menubar .et_mobile_menu{background-color:white!important;;}
	#menubar .et_pb_menu__wrap{padding-bottom:10px;}
	#menubar .et_pb_menu__logo-wrap{}
	
	.woocommerce ul.products li.product a .et_shop_image{//outline:1px solid red;
		width:30vw;height:30vw;
	}
	.woocommerce ul.products li.product a .et_shop_image img{
		min-height:30vw;
	}
	#responsive-sidebar{display:none;}
}
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
	 #responsive-sidebar .woocommerce ul.products li{width: calc(33.33% - 10px)!important;}
}
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
  .grid-2,.grid-3,.grid-4{grid-template-columns:1fr;}
}
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 505px) {
	#topbar .et_pb_social_media_follow{display:none!important;}
  #responsive-sidebar .woocommerce ul.products li{width: calc(1003% - 10px)!important;}
}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
}